#clock{float: right;color: white;font-size: 18px;padding: 10px ;}
 label{font-weight:400;padding-right: 5px;}
input[type=radio] + label{height:26px;margin:2px;box-sizing:initial;
-webkit-box-sizing:initial;}
input[type=radio]:checked + label {height:auto;}
.test_prepcontent{
	
	
}
.test_prepqst_tag .title{background:darkred;text-align:left;}
.col-md-10{padding:0px;border: 1px solid darkred;}
/* .test_prepcontent {
  width: 640px;
  font-size: 12px;
  background: url("/resources/images/test_prep.png") center no-repeat;
  background-position: -3px -4px;
  min-height: 300px;
  max-height: 100%;
  overflow: hidden;
}
.test_prepqst_tag{

width:640px;
float:center;
border:1px solid #9D0000;
background:url("/resources/images/test_prep.png") no-repeat,url("/audio/images/page_holes.png") repeat-y ;
background-position:-3px -5px,left;

} */
.testprepbgrnd_butn{
 background:#D73A00;
    border: 1px solid #D73A00;
    color: #fff;
    font-weight: bold;
	padding:0.4em 1em 0.4em 1em; 
	border-radius:5px;
}
.testprepbgrnd_butn:hover{
cursor:pointer;
background:#Fd2d2d;
}
.col5{
/* width:640px; */
padding:5px 10px 5px 10px;
font-size:14px;
text-align:left;
line-height:22px;
box-sizing:initial;
-webkit-box-sizing:initial;
}
.pymntlinksize {font-size: 15px;line-height: 23px;}